﻿#contactUs {
    width: 955px;
    font-size: 1em;
    direction: rtl;
    margin: 100px auto 0 auto;
    border: 0px solid green;
}

#contactUs .headerPic {
    position: relative;
    margin: 0 0 50px 0;
    border: 0px solid orange;
}

#contactUs .headerPic h1 {
    font-size: 6em;
    font-weight: normal;
    padding: 35px 40px 35px 0;
    background: lightgray;
}

#contactUs .headerPic img {
    position: absolute;
    bottom: 0;
    left: 4em;
}

#contactUs .boxArea {
    display: inline-block;
    margin: 0 0 30px 0;
    padding: 0 0 20px 0;
    width: 100%;
    font-size: 1.7em;
    line-height: 24px;
    border-bottom: 1px solid #bfbfbf;
}

#contactUs .boxArea img {
    float: right;
}

#contactUs .boxArea div {
    float: right;
    margin: 0 50px 0 0;
}

#contactUs .boxArea div span {
    font-weight: bold;
}

#contactUs .boxArea div a {
    font-weight: bold;
    color: #000000;
}